:host { display: block; width: 100%; height: 100%; padding: 0px; box-sizing: border-box; gap: 20px; container: host / inline-size; }
:host(.lazyload) { min-height: 280px; }
.header-wrapper { display: flex; align-items: center; }
.info-modal { margin-left: var(--fds-spacing-050); cursor: pointer; color: var(--fds-on-surface-m); }
.collection-header-title-text > a, .collection-header-title-text .title-wrapper { display: flex; color: var(--fds-on-surface-hi); font: var(--fds-headline-tiny, var(--headline-tiny)); align-items: center; height: 24px; min-height: 24px; text-decoration: none; }
.collection-header-title-text:first-child > span { text-transform: capitalize; }
.collection-header-title-counter { margin-left: 4px; color: var(--fds-on-surface-low); font: var(--fds-paragraphs-small-bold); }
.collection-header-button-view-all > a { display: inline-flex; text-decoration: none; align-items: center; text-transform: capitalize; height: 100%; padding: 8px 8px 8px 12px; border-radius: 4px; min-width: fit-content; background-color: var(--fds-primary-interaction-low); border: 1px solid var(--fds-primary-interaction-low); font: var(--fds-paragraphs-small-bold); }
.collection-header-button-view-all-text { color: var(--fds-primary); }
.collection-header-button-view-all-arrow { transform: scale3d(0.5, 0.5, 1.5); margin-left: 4px; }
.collection-carousel-slide { display: flex; flex-wrap: wrap; flex: 0 0 auto; align-content: start; gap: 16px 12px; margin-top: var(--providers-slider-top-margin, 6px); padding-left: 16px; }
.collection-carousel-slide + .collection-carousel-slide { padding-left: 12px; }
:host gaming-collection_slider::part(header) { margin: 0px 16px; }
:host .collection-carousel-slide:last-of-type { margin-right: 16px; }
::part(scroller) { scroll-padding-left: 4px; }
@container host (min-width: 768px) {
  :host gaming-collection_slider::part(header) { margin: 0 var(--fds-spacing-200); }
  :host .collection-carousel-slide:last-of-type { margin-right: 20px; }
  :host ::part(scroller) { scroll-padding-left: 8px; }
}
:host([styling="surface"]) { background: var(--gaming-providers_collection_slider-background, var(--fds-surface)); color: var(--gaming-providers_collection_slider-color, var(--fds-on-surface-hi)); padding: var(--fds-spacing-200) 0; --gaming-provider_thumbnail-background: var(--fds-surface-variant); }
:host([styling="surface"]) gaming-collection_slider::part(header) { margin: 0px; }
:host([styling="surface"]) [slot="header"] + .collection-carousel-slide { padding-left: 0px; }
:host([styling="surface"]) .collection-carousel-slide:last-of-type { margin-right: 0px; }
:host([styling="surface"]) .collection-header-title-text > a, :host([styling="surface"]) .collection-header-title-text .title-wrapper { font: var(--fds-headline-small); height: auto; min-height: auto; }
@container host (min-width: 768px) {
  :host([styling="surface"]) .collection-header-title-text > a, :host([styling="surface"]) .collection-header-title-text .title-wrapper { font: var(--fds-headline-regular); }
}